appsdir = $(kde_appsdir)/Graphics
INCLUDES= $(all_includes) -Ikpathsea -I$(top_srcdir)/kviewshell \
	-I$(top_srcdir)/kfax/libtiffax

lib_LTLIBRARIES= libkfax.la

METASOURCES = AUTO

libkfax_la_SOURCES = kfax_multipage.cpp tiffsplit.c

libkfax_la_LDFLAGS = $(all_libraries) $(KDE_PLUGIN)
libkfax_la_LIBADD = $(LIB_KFILE) -lkparts -ltiff \
		$(top_builddir)/kfax/libtiffax/libtif.la \
		$(top_builddir)/kviewshell/libkmultipage.la

messages: rc.cpp
#	$(XGETTEXT) *.cpp -o $(podir)/kfax.pot

apps_DATA = kfax.desktop


bin_SCRIPTS = kfax

partdir = $(kde_datadir)/kfax
part_DATA = kfax_part.rc


